html, body {
direction:rtl;
font-family:Verdana,sans-serif;
font-size:12px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
height:101%;
line-height:normal;
margin:4px 51px 4px 4px;
padding:0px;
text-align:right;
}
#search_results {
margin:0px 30px 0px 0px;
width:650px;
}
#search_header {
background-color:#FFFFFF;
color:#000000;
height:100px;
}
#search_header td {
vertical-align:bottom;
}
#search_logo {
float:right;
height:46px;
margin:1px 31px 0px 0px;
width:184px;
}
#search_logo img {
border:0px none;
}
#search_input {
position:relative;
right:24px;
top:20px;
}
#search_button {
font-size:12px;
height:20px;
}
.text {
border:1px solid #7393B1;
margin:0px 10px;
padding:0px;
}
span {
margin:0px 10px;
padding:0px;
}
#btn {
border:2px solid #7EA4E1;
}
select {
border:1px solid #7393B1;
margin:0px 10px;
padding:0px;
width:300px;
}
h3 {
background-color:#3864B5;
border-top:2px solid #006CC1;
clear:both;
color:#000000;
font-size:12px;
font-weight:bold;
height:18px;
margin:0px;
padding:3px 35px 0px 3px;
}
h4 {
background-color:#ECEEF0;
clear:both;
color:#000000;
font-size:12px;
font-weight:bold;
height:16px;
margin:0px;
padding:3px 35px 0px 3px;
}
p {
margin:0px;
padding:0px 0px 0px 10px;
}
.sres {
clear:both;
line-height:1.5;
margin:15px 0px 0px 15px;
padding:0px;
}
.surl {
clear:both;
font-size:14px;
}
.srank {
font-size:10px;
}
.stext, .supdate {
margin:0px;
padding:0px;
color:#000000;
font-size:12px;
}
.spath{
margin: 2px 0 0 0;
color:#7f7f7f;
font-size:12px;
}
.url {
clear:both;
color:#421BFF;
font-size:12px;
}
.spic {
float:right;
margin:0px 0px 0px 5px;
}
#pagenav {
font-size:12px;
margin:30px 10px 10px;
padding:0px;
text-align:center;
}
#pagenav a.nav {
color:#006CC1;
font-weight:bold;
}
#pagenav a {
color:#006CC1;
font-weight:bold;
}
#pagenav a:visited {
color:#006CC1;
font-weight:bold;
}
#pagenav .result_pages {
color:#006CC1;
font-size:100%;
font-weight:bold;
}
#pagenav {
color:#A90A08;
font-weight:bold;
}
#pagenav a.this {
color:#A90A08;
font-weight:bold;
text-decoration:none;
}
#sort_links {
background-color:#FFFFFF;
clear:both;
color:#006CC1;
font-size:12px;
font-weight:bold;
padding:2px 0px;
}
#sort_links .selected {
background-color:#006CC1;
border-left:1px solid #006CC1;
border-right:1px solid #006CC1;
border-top:1px solid #006CC1;
float:right;
margin:0px 0px 0px 2px;
padding:3px 30px 2px;
height:15px;
}
#sort_links .not_selected {
background-color:white;
border-left:1px solid #006CC1;
border-right:1px solid #006CC1;
border-top:1px solid #006CC1;
float:right;
margin:1px 0px 0px 2px;
padding:2px 8px;
height:15px;
}
#sort_links a {
text-decoration:none;
}
#sort_links .selected a {
color:#FFFFFF;
}
#sort_links .selected a:hover {
color:#FFFFFF;
}
#sort_links .selected a:visited {
color:#FFFFFF;
}
#sort_links .not_selected a {
color:#006CC1;
}
#sort_links .not_selected a:hover {
color:#7777FF;
}
#sort_links .not_selected a:visited {
color:#006CC1;
}
#advanced_search {
background-color:#ECEEF0;
}
#advanced_search_inner {
margin:0px 30px 0px 0px;
padding:10px 0px 5px;
width:385px;
}
#advanced_search_space {
background-color:#FFFFFF;
clear:both;
height:10px;
}
.section_div {
height:20px;
margin:0px;
padding:0px 10px 5px 0px;
width:500px;
}
.category {
float:right;
font-size:14px;
margin:0px;
padding:0px;
width:100px;
}
.selection {
}
.selection_list {
font-size:14px;
width:300px;
}
.loading {
float:right;
position:relative;
top:18px;
height:20px;
width:20px;
}
.ajax_link {
margin:10px 0px 0 0;
float:right;
}
.search_table_cell {
margin:0px 0px 10px;
}
#search_link {
margin:0px 0px 10px;
}
#search_picture {
margin:0px 0px 0px 20px;
}
.link_disabled {
color:#777777;
text-decoration:none;
}

